.sect-machin {
    padding-top: 80px;
    padding-bottom: 191px;

    &__list {
        margin-top: 94px;
        min-height: 900px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-auto-rows: auto;
        gap: 26px 28px;
    }

    &__item {
        font-size: 20px;
        line-height: 25px;
        font-weight: 500;
        color: #FFFFFF;
        padding: 44px 52px;

        &-iloscar {
            grid-row: 1/span 2;
            background-color: #0E0E0E;
        }

        &-cleaning {
            grid-row: 1 / span 3;
            grid-column: 2;
            background-color: #242424;
        }

        &-ex-load {
            grid-column: 3;
            grid-row: 1;
            background-color: #1F1F1F;
        }

        &-loader {
            grid-column: 1;
            grid-row: 3/ span 4;
            background-color: #1F1F1F;
        }

        &-excavator {
            grid-column: 2;
            grid-row: 4 /span 3;
            background-color: #E4B564;
            color: #000000;
        }

        &-onboard {
            grid-row: 2 /span 3;
            grid-column: 3;
            background-color: #0E0E0E;
        }

        &-rink {
            grid-row: 5/span 2;
            grid-column: 3;
            background-color: #0A0909;
        }
    }
}